<?xml version="1.0" encoding="utf-8"?>
<ivr>
	<flow Name="MYD" Type="normal" MatchedNum="" MatchedLine="" Concurrency="1">
		<cell Name="CELL_START" Pos="1" Next="2" Note="满意度开始节点" />
		<cell Name="CELL_DEFINEVAR" Pos="2" Next="3" Note="定义变量节点">
			<DefVar VarType="1" VarName="Key" VarVal="0" />
		</cell>
		<cell Name="CELL_AUDIODTMF" Pos="3" PlayType="1" ContentType="1" Content="E:\midware\wav\满意度评价开始.wav" TTSNumMode="1" TTSSpeed="50" TTSVolume="50" 
		TTSEngine="0" StopWhenDtmf="1" MaxKeyCount="1" KeyPressInterval="3" FinishKey="#" KeyVar="Key" SuccessPos="4" FailPos="19" HangupPos="19" Note="满意度调查放音" />
		<cell Name="CELL_SQL" Pos="4" ConnStr="Provider=SQLOLEDB.1;Password=hykj800100;Persist Security Info=True;User ID=sa;Initial Catalog=CallCenter_Anto_20180709;Data Source=192.168.5.8" SqlStr="exec P_OptCallRecords '','%[CallID]',5,0,'%[Key]','',''" IsSaved="no" SuccessPos="5" FailPos="5" Note="满意度更新通话记录" />
		<cell Name="CELL_AUDIODTMF" Pos="5" PlayType="2" ContentType="1" Content="E:\midware\wav\评价结束.wav" TTSNumMode="1" TTSSpeed="50" TTSVolume="50" 
		TTSEngine="0" StopWhenDtmf="1" MaxKeyCount="0" KeyPressInterval="3" FinishKey="#" KeyVar="" SuccessPos="19" FailPos="19" HangupPos="19" Note="满意度放结束音" />
		<cell Name="CELL_HANGUP" Pos="19" Next="20" Note="满意度挂机节点" />
		<cell Name="CELL_END" Pos="20" Note="满意度结束节点" />
  </flow>		
</ivr>